GET/v2/live/person/enrich/bulk/list

List all person bulk enrichment batches

Returns all person bulk enrichment batches for the current customer

Version
v2
Rate limit
Tier 4 · 10–500 rps by plan
Billing
Person Enrichment · List all person bulk enrichment batches

Query parameters

  • createdAfterstringOptional
    Filter batches created after this date (YYYY-MM-DD format)
  • limitinteger (int32)Optional
    Maximum number of results to return (default: 100, max: 1000)
  • offsetinteger (int32)Optional
    Number of results to skip for pagination (default: 0)
Headers
x-api-key Required · API key for authentication

Response

  • batchesobject[]
    List of person bulk enrichment batches
    • correlationIdstring
      Correlation ID
    • createdAtstring
      Created at timestamp
    • idstring
      Batch ID
    • isPurgedboolean
      Whether the batch has been purged
    • updatedAtstring
      Updated at timestamp

Status codes